@media (max-width: 600px){
    .aaa ul{
        flex-flow: column nowrap!important;
    }
    header,.str{
        padding-left:0!important;
    }
    header{
        justify-content:left;
        padding-top:0;
    }
    nav{
       float:left;
       margin-left:17px;
    }
    .top-menu{
        max-width:20px;
        max-height:20px;
        display:block;
        margin-top:15px;
    }
    .fa-lg{
        color:#24aa17;
    }
    .fa-navicon .fa-lg{
        max-width:20px;
        max-height:20px;
    }
    .logobar{
        clear:both;
        margin-left:10px;
        margin-right:0px;
    }
    .top-menu:after {
        clear: both;
      }
    .top-menu > .dropdown-toggle {
        float: left;
        position: relative;
        font-family: 'Open Sans';
        border-bottom: 1px solid #d3d1d1;
      }
    .top-menu:active { 
        background-color: #eeeeee; 
        text-decoration: none;
    }
    .dropdown-toggle{
        border:none;
        max-width:25px;
        max-height:25px;
    }
    .dropdown-menu {
        position: absolute;
        left: -30px;
        top:70px;
        z-index: 5;
        width: 460px;
        opacity: 0;
        transform: scaleY(0);
        transform-origin: 0 0;
        transition: .5s ease-in-out;
      }
      .dropdown-menu li{
          display:block;
          height:40px!important;
          border:none!important;
      }
      .dropdown-menu a{
        max-width: 480px!important;
      }
    .top-menu:hover .dropdown-menu,.top-menu:active .dropdown-menu{
        opacity: 1;
        transform: scaleY(1);
      }
    .kk .more-linkp{
        position:absolute;
        top:450px;
    }
    .uuu .more-linkp a{
        color:white;
    }
    .logobar{
        max-height:68px;
        max-width:200px;
    }
    .logo{
        margin-top:0;
        padding-right: 0px;
    }
    .logoimg{
        width:80%;
        height:80%;
        
    }
    .name{
        text-align: left;
        max-width:300px;
        text-size-adjust:100%;
        font-size: 15px;
        width:200px;
    }
      #search button{
      background-color: #f3f5f6;
      max-width: 25px;
      max-height:25px;
      float:right;
      border:none;
      padding-left:15px;
    }
    .longerd{
        border-bottom: none;
        max-width:50px!important;
    }
    video{
        position:absolute;
        left:-900px;
    }
    .content-wrapper{
        max-width:1118px;
        font-family: "Open Sans";
        font-size: 30px;
        line-height: 25px;
        position: absolute;
        left:0;
        text-size-adjust:100%;
    }
    .content-wrapper h1{
        font-size:30px;
    }
    .body{
        position: absolute;
        left: -130px;
        font-size: 18px;
        font-weight: 300;
        line-height: 25px;
        max-width:340px;
        height:150px;
        text-align: center;
    }
    main{
        overflow-x: hidden;
        overflow-y: hidden;
    }
    .cards{
        height:800px;
    }
    .blocked,.article,.descrip,.articlle,.clients{
        padding-bottom: 0;
    }
    .article .more-linkp{
        position:absolute;
        top:1380px;
    }
    .article h2,.descrip h2,.articlle h2,.clients h2,.new h2,.hey h2{
        font-size: 27px;
        font-weight:600;
        text-size-adjust:100%;
    }
    .articlle h2{
        max-width:260px;
    }
    .article .view-contentart{
      align-content:center;
      justify-content: space-between;
      height:1200px;
    }
    .views-rowa{
        padding-top:10px;
        padding-bottom:10px;
    }
    .fixx{
        margin-left: 15px;;
    }
    .field-content{
        margin-left:0;
    }
    .elong{
        max-width:395px;
        float:right;
    }
    .reg{
        padding:3px;
    }
    .reg, .reg img{
        max-width:110px;
        max-height:100px;
        height:auto;
    }
    .w img{
        padding-top:10px;
    }
    .h img,.h{
       max-height:150px;
       height:auto;
    }
    .uno, .uno img{
        max-width:140px;
    }
    .justa{
      justify-content: flex-start;
    }
    .tot{
        margin-top: 10px;
    }
    .g{
        padding-top:10px;
        margin-top:20px;
        margin-left:90px;
    }
    .articlle{
        margin-top:50px;
        flex-flow: column;
        align-items: center;
        padding-bottom:50px;
    }
    .articlle h2{
        padding-bottom: 10px;
    }
    .articlle .upper{
        margin-top:-100px;
    }
    .hey{
        margin-left: 40px;
        max-width:360px!important;
        text-align: left;
        text-size-adjust:100%;
    }
    .hey .view-header{
        max-width:360px!important;
        height:40px!important;
        font-size:14px;
        color:rgb(104, 103, 108);
    }
    .view-contentdart{
        height:900px;
        margin-left:-23px;
        justify-content: space-between;
    }
    .views-rowar{
        padding-bottom:0px;
        height:280px!important;
    }
    .hey{
        padding-bottom:20px;
    }
    .hey .more-linkp{
        position: absolute;
        top:1080px;
    }
    .d{
        height: 1820px;
    }
    .v{
        height:1600px;
        align-items: center;
        justify-content: space-between;
    }
    .news{
        height:380px;
        padding-bottom:15px;
    }
    .k .more-linkp{
        position: absolute;
        top:1700px;
    }
    .k .more-linkp a{
        color:white;
    }
    .blue{
        margin-top:50px;
    }
    .blue .bb{
        margin-left:10px;
        max-width:370px;
    }
    .blue h2{
        margin-top:-90px;
    }
    .blue .bb h2{
        max-width:370px;
    }
    .oop{
        color:#24aa17;
    }
    .bb .n{
        max-width:300px!important;
        min-height:100px!important;
        text-align: left;
        font-size:14px;
        color:rgb(104, 103, 108);
        margin-left:-17px;
        padding-bottom: 35px;
    }
    .xxx{
        max-width:300px;
        padding-top: 40px;
    }
    .xxx .btn-main{
       max-width:145px;
       margin-left:-33px;
    }
    .btn-main .f {
        font-size:16px;
     }
    .bb .more-linkp{
       position: absolute;
       top:37px;
       left:140px;
    }
    .fqq{
        font-size:14px;
    }
    .l{
       padding-right:15px;
    }
    .hello{
        margin-top:-60px;
    }
    .str{
        margin:0;
        padding-top:15px;
        padding-bottom:15px;
    }
    .ppp{
        margin-top:-20px;
    }
    footer{
        max-width:100%;
        padding:0;
        margin:0;
    }
    .kard{
        padding:0;
        margin-left:15px;
    }
    .move{
        max-width:300px;
        margin-left:5px;
    }
    .move span{
        font-size: 15px;
    }
    .move p{
        font-size:12px;
        color:rgb(104, 103, 108);
    }
    .clients .art{
        padding-right:2px;
        padding-left:2px;
        max-width: 300px!important;
    }
    .bcgr{
        max-width:330px;
    } 
    .clients h2{
        font-size:25px;
        margin-left:-5px;
    }
    .more-linkp a{
        font-size:13px!important;
    }
    .clients a{
        font-size:13px!important;
        width:110px!important;
    }
    .clients .fa{
     font-size:14px;
    }
    .hmm{
        text-decoration: underline;
    }
    .hmm:hover{
      text-decoration: none;
    }
     form{
        margin-left:0;
        max-width:297px!important;
    }
    .close{
        position: absolute;
        top:0;
        left:92%;
    }
}
    
